* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
body {
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#2d2d2d;
	line-height:20px;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, hr, a, code, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, figcaption, figure, footer, header, hgroup, menu, nav, section, time, audio, video {
	margin:0;
	padding:0
}
html {
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
a {
	text-decoration:none
}
img {
	border:0;
	-ms-interpolation-mode:bicubic
}
p, dl {
	font-size:13px;
	color:#2e2e2e;
	line-height:20px;
}
li {
	list-style-type:none;
}
#logo img {
	float:left
}
#top-header h4 {
	color:#919191;
	float:left;
	margin:61px 0 0 5px;
	font-size:15px;
}
/******************************* menu *********************/
nav  {
	/*background:url(../images/back-menu.png) repeat-x 0 32px;*/
}
nav .moduletable {
	max-width:1000px;
	width:100%;
	margin:0px auto 0 auto;
	position:relative;
	background-color: #002c5c;
}/*
nav .moduletable ul li {
	float:left;
	margin:0 40px 0 0;
}
nav .moduletable ul li ul {
	position:relative;
}
nav .moduletable ul li a {
	color:#00a0d8;
	font:700 14px "Open Sans", Arial, Verdana;
}
nav .moduletable ul li ul li {
	float:none;
	margin:0;
}
nav .moduletable ul li ul li a {
	color:#fff;
	font:400 14px "Open Sans", Arial, Verdana;
}*/

nav .submenuck867 {
	padding-left: 115px!important;
	background:url(../images/icon-chisiamo.png) no-repeat 22px 26px;
}

nav .submenuck1440 {
	padding-left: 115px!important;
	background:url(../images/icon-associazione.png) no-repeat 22px 26px;
}

nav .submenuck1442 {
	padding-left: 115px!important;
	background:url(../images/icon-normazione.png) no-repeat 22px 26px;
}

nav .submenuck2373 {
	padding-left: 115px!important;
	background:url(../images/icon-catalogo.png) no-repeat 22px 26px;
}

nav .submenuck2374 {
	padding-left: 115px!important;
	background:url(../images/icon-areadilavoro.png) no-repeat 22px 26px;
}
/*********************** leading *************************/
.leading-0 {
	padding:0 0 15px 0;
	border-bottom:1px dashed #d9d9d9;
	position:relative;
}
.leading-1, .leading-2, .leading-3, .leading-4, .leading-5 {
	padding:15px 0;
	border-bottom:1px dashed #d9d9d9;
	position:relative;
}
.moduletable h3, .blog-featured-home .page-header h3, #video h3, #twitter h3, #column-1 h3, #column-3 h3 {
	font-size:16px;
	font-weight:700;
	color:#002c5c;
}
#video a:hover h3, #twitter a:hover h3  {
	color:#00a0d8
}

.items-leading .item-image {
	position:absolute;
	top:50%;
	margin:-30px 0 0 0;
}
.items-leading .item-image img {
	border:3px solid #0babe4;
	border-radius:50%;
	width:60px;
	height:60px;
	margin:0 25px 0 0;
	float:left;
}
.item-title a {
}
.moduletable h3 hr, .blog-featured-home .page-header h3 hr, #video h3 hr, #twitter h3 hr, #column-1 h3 hr, #column-3 h3 hr {
	border-bottom:2px solid #01688e;
	border-top:none;
	border-left:none;
	border-right:none;
	width:50px;
	margin:8px 0 20px 0;
	text-align:left;
}
.blog-featured-home .btn-group {
	display:none;
}
div.item_published {
	/*font-family: "Open Sans", Arial, Verdana;*/
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin:5px 0 0 0;
	color: black;
}
/******************* video e twitter ***************************/
#video #ico-video, #twitter #ico-twitter {
	float:left;
	margin:0 10px 0 0;
}
/****************************** ******* **************/
.items-leading .item-title a {
	margin:0 0 0 85px;
	font-size:15px;
	font-weight:700;
	color:#01688e;
	display:block;
}
.items-leading .item-title a:hover {
	color:#03a0d5;
}
.items-leading p {
	margin:0 0 0 85px;
}
/*********************** slidebox ************************/
.slidebox {
	width:100%;
	max-width:1000px;
	margin:0 auto;
	position:relative;
	padding:0 0 0 1%;
}
.boxgrid {
	width: 290px;
	height: 350px;
	margin:25px 1.8%;
	float:left;
	overflow: hidden;
	position: relative;
}
.boxgrid:last-child {
	margin:25px 0 25px 1.8%;
}
.boxgrid img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
.boxgrid p {
	padding: 0 10px;
	color:#afafaf;
	font-weight:bold;
	font:10pt "Lucida Grande", Arial, sans-serif;
}
.boxcaption {
	float: left;
	position: absolute;
	height: 360px;
	width: 100%;
}
.caption .boxcaption {
	top: 271px;
	left: 0;
}
.boxgrid_head {
	height:70px;
	width: 100%;
	background-color:#092541;
	margin-top:0px;
	font-family: "Times New Roman", Times, serif;
	line-height:64px;
	text-align: center;
	font-size:32px;
	color:#FFF;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
.boxgrid_arrow {
	height:10px;
	width:100%;
}
.icon-module ul {
	margin:0 auto 0 auto;
	padding:10px;
}
.icon-module ul li{
	display:block;
	margin:0 0 15px 3px;
}
.icon-module ul li img {
	display:inline-block;
	position: static;
	vertical-align:middle;
	margin:0 5px 0 0;
}
.icon-module ul li a {
	/*font:700 14px "Open Sans", Arial, Verdana;*/
	font:700 14px "Montserrat", sans-serif;
	color:#fff;
	display:inline-block;
}
/************************login*************************/
#top-arrow-login {
	display:block;
	position:absolute;
	top:-13px;
	left:83px;
}
#log-tools a, #log-tools span {
	float:left;
}
#log-tools span {
	margin:0 15px;
	color:#dedede
}
#area-login input {
	border:1px solid #d8d8d8;
	width:145px;
	margin:0 0 15px 0;
	padding:4px 0 4px 20px;
	color:#a5a5a5;
}
#area-login #modlgn-remember {
	width:inherit;
	margin:0;
}
#area-login #modlgn-username {
	background:#fff url(../images/ico-user.png) no-repeat 5px 5px;
}
#area-login #modlgn-passwd {
	background:#fff url(../images/ico-pass.png) no-repeat 5px 5px;
}
#area-login .control-label {
	color:#a5a5a5;
	font:400 11px "Montserrat", sans-serif;
}
#area-login .unstyled a {
	color:#a5a5a5;
	font:400 11px "Montserrat", sans-serif;
	line-height:11px;
}
#area-login .unstyled li {
	line-height:15px;
}

/******************** search **************************/
#search{position: relative;}
#search input {
	/*background:url(../images/back-search.png) repeat-x;*/
	border-radius:3px;
	border:1px solid #d8d8d8;
	padding:4px 20px 4px 4px;
}
#search img {
	position:absolute;
	z-index:10;
	left:5px;
	top:8px;
}
/******************************************************/
#twitter-block {
	text-align:left;
	margin:0 0 60px 0;
	float:left;
}
.txt {
	/*font-family: "Open Sans", Arial, Verdana;*/
	font-family: 'Montserrat', sans-serif;
	color:#666;
	font-size:14px;
	line-height:20px;
	margin:0;
}
.hastag {
	/*font-family: "Open Sans", Arial, Verdana;*/
	font-family: 'Montserrat', sans-serif;
	color:#005f89;
	font-size:13px;
	text-decoration:none;
	font-weight:700;
}
/******************* newsflash************************/

			/************************** news commerciali ************************/
			.mod-newsflash-adv .item  {
				position:relative;
			}
			.img-intro {
				position:absolute;				
				/*top:50%;*/
				/*margin:-30px 0 0 0;*/
				
			}
			.img-intro__left img {
				/*border:3px solid #0babe4;*/
				/*border-radius:50%;*/
				/*border-radius:10px;*/
				width:220px;
				height:100px;
				margin:0 0px 0 0;
				/*float:left;*/
			}
			.img-intro__left img[src="images/no-image.png"] {
				border:none;
				/*border-radius:50%;*/
				width:220px;
				height:100px;
				margin:0 0px 0 0;
				/*float:left;*/
			}
			.item_content {
				padding:10px 20px 20px 20px;
				width:200px;
				min-height: 250px;
				/*border-bottom:1px dashed #d9d9d9;*/
				position:relative;
				top: 60px;
				background-color: white;
				margin:0 0 0px 10px;
			}
			
			h4.item_title a {
				color: #002c5c;
				display: block;
				font-size: 15px;
				font-weight: 700;
				margin:0;
			}

			.lbl-tipo-vetrina{
				color: white;
				border-radius: 5px;
				position: relative;
				top: -20px;
				left: 0;
				display: inline;
				padding: 4px 13px;
			}


			/************************ news istituzionali **********************/
			.newsflash .readmore {
				font-style:italic;
				font-weight:600;
				font-size:13px;
				color:#2e2e2e;
			}
			.newsflash .readmore:hover {
				color:#01688E;
			}
			
			.news-flash-home {
				padding:15px 0;
				/*border-bottom:1px dashed #d9d9d9;*/
				box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.20);
				/*border-radius: 0px 0px 10px 0px;*/
				position:relative;
			}
			
			.newsflash  .readmore-lock{
				padding:0 0 0 20px;
				background:url(../images/lock.png) no-repeat center left;
				font-style:italic;
				font-weight:600;
				font-size:13px;
				color:#2e2e2e;
			}
			.intro_text_isti a{
				font-size:14px;
				color:#2e2e2e;
				line-height:20px;	
			}
			
/****************************buttons*********************/
.button-azure {
	background:url(../images/back-button-login.png) repeat-x;
	width:78px;
	padding:6px 0 8px 0;
	text-align:center;
	color:#fff;
	font:400 11px 'Montserrat', sans-serif;	
	line-height:11px;
} 
.controls button.btn-primary {
	background:url(../images/back-button-login.png) repeat-x;
	width:78px;
	padding:8px 0;
	text-align:center;
	color:#fff;
	font:400 11px "Montserrat", sans-serif;	
	line-height:11px;
	border:none;
	margin:15px 0 0 0;
} 

/********************************* footer ********************/
#footer-content .piva {
	display:block;
	font:400 11px "Montserrat", sans-serif;	
	color:#bfbfbf;
	float:left;
	line-height:55px;
}
#logos {
	text-align:right;
}
#logos img {
	margin:0 0 0 20px;
}


#menu-footer-social {
	text-align: center;
	margin-top: 20px;
}
#menu-footer-social li{
	display: inline;
	margin: 0 50px 0 0;
}
#menu-footer-social li:last-child {
	margin:0;
}

#menu-footer-policy{
	text-align: center;
	margin-top: 20px;
}
#menu-footer-policy li{
	display: inline;
	margin: 0 50px 0 0;
}
#menu-footer-policy li:last-child {
	margin:0;
}


#footer-content ul li a{
	/*float:left;*/
	font:400 11px "Montserrat", Arial, Verdana;
	line-height:25px;
	color:#FFF;
	font-weight:400;
}


#footer-content ul li a:hover {
	text-decoration:underline;
}
#footer-content ul li span {
    /*float: left;*/
    font: 400 11px 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: normal;
    line-height: 25px;
    color:#FFF;
}
#footer-content ul li a img {
    margin-right: 10px;
}
/*#footer-content ul {
	margin:0 0 0 105px;
	width:450px;
	display: inline;
}
ul.loghi-footer li {
    display: inline !important;
	float: left !important;
}
#footer-content ul li {

	margin:10px 0px 0 0;
}
#footer-content ul li:last-child {
	margin:0;
}
#footer-content ul li a{
	float:left;
	font:400 11px 'Montserrat', sans-serif;	
	line-height:25px;
	color:#FFF;
	font-weight:400;
}
#footer-content ul li a img{
	margin-right:10px;
}

#footer-content ul li a:hover {
	text-decoration:underline;
}
#footer-content ul li span {
    float: left;
    font: 400 11px 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: normal;
    line-height: 25px;
    color:#FFF;
}*/

.text-center-md{text-align: center !important;}


/*********LINK CANALI SOCIAL HOMEPAGE********/
a.link_canali_social{
	color:#0c7aa4;
	font-size:12px;
	margin-top:0px;
}
a.link_archivi_istituzionali {
	color:#002c5c;
	font-size:12px;
	margin-top:0px;
	display:block;
}
a.link_archivi_commerciali {
	color:#002c5c;
	font-size:12px;
	margin:0px 0 0 0px;
	position: relative;
}
a.link_archivi_istituzionali:hover {
	color:#002c5c;
}
a.link_archivi_commerciali:hover {
	color:#002c5c;
}



ul.overlay_home{
	display: block;
	list-style-type:disc;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
}
ul.overlay_home li{
	display: list-item;
	list-style-type:disc;
}

